@charset "utf-8"; 
body{ overflow-x: initial !important; }
.w180{ width:200px;}
.w740{ width:740px;}
.p20{ padding:20px;}
.pbt20{padding:0 0 20px 0;}
#content{*zoom:1}
#content:before,#content:after{display:table;content:""}
#content:after{clear:both}

.hp_content .w180{ margin-top:-150px; position:relative; z-index:10;}

/*----head nav---*/
.menu_box{width:100%;background-color:#E50214 !important;z-index:900;}
.menu_wrap{ width:980px; height:40px;line-height:40px; margin:0 auto;font-family:Microsoft YaHei,Tahoma,Verdana; background-color:#E50214 !important; z-index:900;}
 
/*-nav-*/
.jia400_nav{ float:left; height:40px;}
.jia400_nav li{ float:left; height:40px; width:90px;background:url(../images/jia400_nav_a.png) no-repeat right center !important;}
.jia400_nav .last{background:none;}
.jia400_nav li a,.jia400_nav li a:hover,.jia400_nav .on{ display:inline-block;height:40px;color:#FFF;font:16px/40px Microsoft YaHei;text-align:center;text-decoration:none;}
.jia400_nav li a,.jia400_nav li a:hover{ margin:0 0 0 -3px;width:93px;}
.jia400_nav li a:hover,.jia400_nav .current a,.jia400_nav .on .sup{background-color:#C50102 !important;}

.jiaju_phone{ float:right; height:40px;padding:0 10px 0 30px; background:url(../images/jiaju_phone.png) no-repeat 6% 50% !important;}
.jiaju_phone a:link,.jiaju_phone a:visited,.jiaju_phone a:hover,.jiaju_phone a:active{color:#FFF; font-size:14px; text-decoration:none;}
    
/*--焦点图--*/
.hp_slideBox{position: relative;height:380px;width:100%; min-width:980px;padding-bottom:10px;background-color:#F3F3F3;overflow: hidden;
-webkit-box-shadow: 1px 0 2px #E6E6E6 inset;-webkit-box-shadow: 1px 0 2px #E6E6E6 inset;box-shadow: 1px 0 2px #E6E6E6 inset;}
.hp_slideBox .hp_slideNum {position: absolute;bottom:0; left:45%;width:87px;height: 14px; padding:5px 0 0 25px; background: url(../images/dot_bg.png) no-repeat;z-index: 1;overflow: hidden;}
.hp_slideBox .hp_slideNum ul {float: left;overflow: hidden;}
.hp_slideBox .hp_slideNum li {float: left;height:15px;width:15px;margin-right:10px; background:url(../images/dot.png) no-repeat 50% 50%;cursor: pointer;}
.hp_slideBox .hp_slideNum li.on { background:url(../images/dot_on.png) no-repeat 50% 50%;}
.hp_slideBox .hp_slideImg{width:1424px;height: 380px;margin:0 auto; }

/*--招商焦点图--*/
.cm_slideBox{position: relative;height:260px;width:100%; min-width:980px;margin: 0 auto;overflow: hidden; text-align: center;}
.inSlide{ width:980px;}
.inSlide img{ margin-left:-200px;}
.cm_slideBox .li{width:1424px;height:260px;margin:0 auto;}

.cm_numList{ position:absolute; z-index:2; height:12px; width:200px; text-align:center; left:50%; margin-left:-100px; bottom:20px;}
.cm_numList span{ display:inline-block; height:12px; width:12px; background-color:#FFF; cursor:pointer; _display:inline; zoom:1; margin:0 5px; border-radius:50%;}
.cm_numList .on{ background-color:#E50214;}

/*--子导航--*/
.subnav{position: absolute;margin:-1px 0 0 -3px;*margin-left:-99px;*margin-top:40px;line-height:28px;background-color: #C50102;z-index:999; display:none;}
.jia400_nav li .subnav a,.jia400_nav li .subnav a:hover{ display:block;width:auto;*width:84px; margin:0; height:28px; padding: 0 12px;font:14px/28px Microsoft YaHei;}
.jia400_nav li .subnav a:hover{background-color:#E50214 !important;}
.jia400_nav .on .subnav{ display:block;}

/*--三栏信息--*/
.threeIfo section{ float:left; padding-bottom:10px;font:14px/30px Microsoft YaHei; color:#666;}
.threeIfo section b{ color:#444;}
.threeIfo .threeIfo1{ padding-right:19px; border-right:1px dashed #CECECE; width:460px;}
.threeIfo .threeIfo2{ padding:0 0 0 20px; width:456px;}
.threeIfo .threeIfo3{width:164px;}
.threeIfo .threeIfo3 img{ margin-top: 15px;}
.threeIfo h2{ margin-bottom:5px;color:#E50214;font: 400 18px/40px Microsoft YaHei; background:url(../images/threeIfo_tit.png) no-repeat left bottom;}
.threeIfo a{color:#4170BE;}

/*--顶部背景图--*/
.topAdv{ width:100%; height:190px; background-color:#EDF6FD; overflow:hidden; text-align: center;}

/*--内容--*/
.hp_content .tit{ margin:20px 0; padding:0 0 0 10px;font:bold 15px/15px Microsoft YaHei; color:#333; border-left:6px solid #E71223;}
.hp_content .tit span{ padding:0 0 0 10px;color:#999; font-weight:normal;}

.hp_content{min-height: 300px; padding-top:30px;}
.hp_contentlf{ float:left;width:198px;border:1px solid #E4E4E4; background:url(../images/hp_contentlf.png) repeat-y #FFF;}
.hp_contentlf h2{ padding:0 0 0 20px;font:18px/40px Microsoft YaHei; color:#E3161D; border-top: 1px solid #FBFBFD;}
.hp_contentlf li{width:198px;height:40px;background:url(../images/hp_contentlf_li.jpg) no-repeat;}
.hp_contentlf li a{ display:block;width:175px;padding-left:23px;height:40px; line-height:40px; color:#666; font-size:14px;}
.hp_contentlf li a:hover,.hp_contentlf .on a{color:#E3161D;text-decoration:none;background:url(../images/li_ondot.png) no-repeat 170px 15px;}

.hp_contentrg{ float:right;width:730px; padding:0 0 0 50px;color:#666; background-color:#FFF;font: 13px/24px microsoft yahei;overflow:hidden;}
.hp_contentrg p{ text-indent:2em;}
.hp_contentrg .txtindent0,.hp_contentrg .jiaPhone p,.contactCont p{ text-indent:0;}
.hp_contentrg h1{ padding-left:8px; height:18px; line-height:18px; margin-bottom:40px; border-left:5px solid #FEB800;font-size:18px; color:#C91016;}
.hp_contentrg h1 p{margin-top: 10px;font-size:14px;color:#666;}
.hp_contentrg h2{font-size:18px;}
.hp_contentrg .jiaPhone{display:block;box-shadow:0 0 0 #FFF; margin:0 auto; position:static; font-size:12px;}

.question_tit{ width:100%; height:30px;line-height:30px; border-bottom:1px solid #E6E6E6;}
.question_tit a{ position:relative; display:inline-block; height:30px; padding:0 10px; margin-right:10px; border:1px solid #E6E6E6; border-bottom:none;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;-moz-box-shadow: 0 1px 2px #F5F5F5 inset;-o-box-shadow: 0 1px 2px #F5F5F5 inset;-webkit-box-shadow: 0 1px 2px #F5F5F5 inset;box-shadow: 0 1px 2px #F5F5F5 inset;zoom:1;}
.question_tit .cur{ background-color:#FFF; color:#E71223;border:1px solid #E6E6E6; border-bottom:none;}
.question_tit a:hover{color:#E71223; text-decoration:none;}

.question_con{ padding:20px 0 0 10px;}
.question_con li span{ padding-left:10px;line-height:30px;color:#898989; background:url(../images/li_bg.png) no-repeat left center; cursor:pointer;}
.question_con li span:hover{ color:#E71223;}
.question_con .on span{ font-weight:bold; color:#666;background:url(../images/li_onbg.png) no-repeat left center;}

.question_ifo{ position:relative;padding:10px;zoom:1; margin:12px 0; border:1px solid #E6E6E6;-webkit-box-shadow: 0 -1px 1px 0 #EEE;-moz-box-shadow: 0 -1px 1px 0 #EEE;box-shadow: 0 -1px 1px 0 #EEE; display:none;}
.question_con .on .question_ifo{ display:block;}
.question_ifo .jt{ display:inline-block; position:absolute; top:-13px;left:20px; width:25px; height:13px; background:url(../images/jt.png) no-repeat;}
.question_ifo img{ margin:8px 0;max-width:660px;*width:expression(this.width>660?”660”:width); height:auto;}
.question_ifo strong{ display:block;margin:8px 0;}

/*--联系我们--*/
.contactCont{ position:relative; height:800px;}
.contactCont .contactMap{ position: absolute; top:135px; right:30px;}

/*--诚聘英才--*/
.hr_ifo ol li{ list-style: inherit; margin-left:30px;}
.hr_ifo .f14{ display:block; height:30px; line-height:30px; border-bottom:1px solid #999;}
.join-w740 {
	background-color: #F9F9F9;
	border: 1px solid #ECECEC;
}
.article ol {
	margin-top: 0px;
	margin-bottom: 0px;
}
.article h1 {
	font-size: 18px;
	color: #666;
}

.hrlist {
	width:220px;
	float:left;
	margin:15px 20px 15px 0px;
	display: block;
	padding: 0px;
}

.hrlist h2 {
	margin:0;
	padding:0;
	border-bottom:#CCC solid 1px;
	width:220px;
	font-weight:bold;
	line-height: 20px;
	float: left;
	font-size:12px;
}
.hrlist ul {
	width:200px;
	margin-top: 5px;
	padding-left: 5px;
	float: left;
}
.hrlist ul li {
	list-style:none;
	font-weight: normal;
}
.hrlist ul li a:hover{ text-decoration:underline; color:#C00;}
span.atop { text-align:right; display:block;}

/*--招商推广首页--*/
.cmContentlf{ float:left; width:750px;}
.cmContentrg{ float:right; width:220px;}
.cmContentlf .cmTit{height:22px; margin:20px 0;}
.cmContentlf .cmTit h3{float:left; padding-left:10px; height:22px;font:22px/22px Microsoft YaHei;color:#C91016;border-left: 5px solid #FEB800;}
.cmContentlf .listAdv li{ background:url(../images/listAdvLi.jpg) no-repeat 0 7px; padding-left:20px; height:35px; font-family:Microsoft YaHei; font-size:16px; color:#777;}

.cmContentlf .listPic{ padding-left:316px; position:relative; height:310px; width:434px;}
.cmContentlf .listPic li{ float:left; position:relative; margin:0 0 10px 10px; height:150px; text-align:center; display:inline; overflow:hidden;}
.cmContentlf .listPic li img{ height:150px; width:207px; display:block; margin-bottom:10px;}
.cmContentlf .listPic .txt{position:absolute; left:0; top:126px; padding:0 5px;width:197px; height:24px; line-height:24px;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(GradientType = 0,startColorStr = '#66000000',endColorStr = '#66000000');overflow:hidden;}
.cmContentlf .listPic .txt a{color:#FFF; position:relative;}
.cmContentlf .listPic .hot{ width:316px; left:0; top:0; padding:0; height:310px; position:absolute; text-align:center;}
.cmContentlf .listPic .hot img{ width:316px; height:310px; display:block; margin-bottom:10px;}
.cmContentlf .listPic .hot .txt{ width:306px; top:286px;}

.cmContentrg .item{ border:1px solid #DCDEE5; margin-bottom:10px;}
.cmContentrg .rgTit{ height:40px; line-height:40px; padding:0 15px;}
.cmContentrg .itemProject .rgTit{border-top: 1px solid #FBFBFD;}
.cmContentrg .rgTit h3{font: bold 16px/40px Microsoft YaHei;color:#C91016;}
.cmContentrg .listNews{ padding:0 10px;}
.cmContentrg .listNewsTit{height:30px; line-height:30px; padding:0 15px;}
.cmContentrg .listNewsTit h3{font: bold 16px/30px Microsoft YaHei;color:#C91016;}
.cmContentrg .listNews li{ height:30px; line-height:30px; padding-left:10px; background:url(../images/listNews.jpg) no-repeat 0 50%; overflow:hidden;}
.cmContentrg .listNews li a{color:#666;}
.cmContentrg .listNews li a:hover{color:#EA2E24;}

.cmContentrg .itemProject{ background:url(../images/hp_contentlf.png) repeat-y #FFF;}
.cmContentrg .listPro li{background:url(../images/hp_contentlf_li.jpg) no-repeat;}
.cmContentrg .listPro li h2{color:#C91016; font-size:20px; font-family:Microsoft YaHei; font-weight:400;}
.cmContentrg .listPro li p{color:#999;}
.cmContentrg .listPro li a{ display:block;padding:15px;background:url(../images/li_dot.png) no-repeat 190px 45%;}
.cmContentrg .listPro li a:hover{ text-decoration:none; background:url(../images/li_ondot.png) no-repeat 190px 45%;}
.cmContentrg .listPro li a:hover h2{color:#E50214;}

.hotline{width: 200px;overflow: hidden;display: inline;float: left; font-family:Microsoft Yahei;}
.hotline .hotlineNum p{color: #e11212;font:bold 18px/24px Microsoft Yahei;margin-top:5px;}
.hotline .hotlineList li{display:block;padding:3px 0;color:#6b6b6b;}
.hotline .hotlineList li a{ display:inline-block; height:20px; width:70px;margin:0 0 0 5px; vertical-align:middle; overflow:hidden;}
.hotline .hotlineList li a:hover img{ margin-top:-20px;}

/*--招商推广列表页--*/
.abstract{ padding: 10px 20px; text-indent:2em; font-size:14px; color:#333;line-height:24px; background:#F8F8F8; margin-bottom:20px;}

.hp_contentrg .area{ margin-bottom:20px; position:relative;}
.hp_contentrg .areaTit{ background:#F8F8F8; height:32px; line-height:32px; margin-bottom:15px;}
.hp_contentrg .areaTit h3{ float:left; font-size:14px; font-weight:bold; color:#333; padding-left:15px;}
.hp_contentrg .areaList{ margin:0 15px;}
.hp_contentrg .areaList li{ padding-left:24px; line-height:30px; font-size:14px; background:url(../images/gou.png) no-repeat 0 50%;}
.hp_contentrg .areaList li strong{ display:block; color:#333; font-size:14px;}
.hp_contentrg .phoneBtn{ display:block; height:29px; line-height:29px;width:111px; color:#666; text-align:center; position:absolute; right:30px; bottom:0;background:url(../images/zxBtn.png) no-repeat; }
.hp_contentrg .phoneBtn:hover{background:url(../images/zxBtnOn.png) no-repeat; text-decoration:none;}

.tabBoxhd{ width:100%; height:30px;line-height:30px;margin-bottom: 20px; border-bottom:1px solid #E6E6E6;}
.tabBoxhd span{ position:relative; display:inline-block; height:30px; padding:0 10px; margin-right:10px; border:1px solid #E6E6E6; border-bottom:none;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;-moz-box-shadow: 0 1px 2px #F5F5F5 inset;-o-box-shadow: 0 1px 2px #F5F5F5 inset;-webkit-box-shadow: 0 1px 2px #F5F5F5 inset;box-shadow: 0 1px 2px #F5F5F5 inset;zoom:1; cursor:pointer;}
.tabBoxhd .cur{ background-color:#FFF; color:#E71223;}
.tabBoxhd a:hover{color:#E71223; text-decoration:none;}
.tabBoxbd{ padding:30px 0;}
.tabBoxbd .tabBoxPro img{ display:block; margin:20px auto;}

.tabBoxCmd{ padding:0 10px; margin-top:-30px;}
.tabBoxCmd h5{font-size:16px; color:#E3161D; font-family:Microsoft YaHei; font-weight:400;line-height: 60px;}
.tabBoxCmd strong{font-size:14px; color:#444;}
.tabBoxCmd p{ text-indent:0; margin:10px 0;}

/*--案例--*/
.cmDemoCont h1 a{color:#E3161D;}
.cmDemoCont p{padding:0 0 10px; text-indent:0;}
.cmDemoCont strong{color:#E3161D;}

/*--关于jia400--*/
.aboutusCont h3{font:600 16px/40px Microsoft YaHei;color:#E3161D;}
.aboutusCont p{ text-indent:0;}
.aboutusCont .aboutusItemfl img{ float:left;}
.aboutusCont .aboutusItemfr img{ float:right;}
.aboutusCont .aboutusItemfl .aboutusTxt{ margin-left:300px;}
.aboutusCont .aboutusItemfr .aboutusTxt{ margin-right:300px;}
.aboutusCont .aboutusTxt{padding-top: 20px;width:390px; overflow:hidden;}

/*--企业文化--*/
.cultureTxt{ float:left; width:280px; overflow:hidden;}
.cultureTxt h3{ margin:20px 0 5px 0;font:400 16px/22px Microsoft YaHei; color:#E3161D;}

/*--集团简介--*/
.introTxt{ float:left; width:385px; overflow:hidden;}
.introTxt h3{ margin:35px 0 10px 0;}
.introCont p{ text-indent:0;}

/*--页脚--*/
#hp_foot{ width:100%; margin:40px auto 0; padding:20px 0 30px 0; border-top:1px solid #DDD; color:#666; text-align:center; background-color:#F8F8F8;}
#hp_foot a{color:#666;padding: 0 10px;}
#hp_foot span{color:#666;padding: 0 10px;}
#hp_foot a:hover{color:#E3161D;}

/*广告页*/
.cm_adPositionTips{
	background-color: #E50214;
	text-align: center;
	color: #fff;
	font: 14px/32px Microsoft YaHei;
	font-weight: bold;
}
.cm_adPosition_tab{
	width: 980px;
	margin: 0 auto;
	font: 14px/44px Microsoft YaHei;
}
.cm_adPosition_tab li{
	float: left;
	width: 140px;
	color: #666;
	text-align: center;
	background-color: #f2f2f2;
	cursor: pointer;
}
.cm_adPosition_tab li:hover,
.cm_adPosition_tab .cur{
	color: #fff;
	background-color: #f15a25;
}
#Input-Copy{
	opacity: 0;
	position: absolute;
}
.video-area{
	position: relative;
	margin-bottom: 56px;
	clear: both;
}
.video-area a{
	display: inline-block;
}
.video-area .video-poster{
	margin-bottom: 10px;
}
.btn-Copy{
    margin-right: 30px;
    cursor: pointer;
    border: 1px solid #FC2C31;
    border-radius: 6px;
    font-size: 16px;
    color: #FF3C3C;
    background: #fff;
    padding: 2px 10px;

}
.hp_contentrg .txt1{
	margin-bottom: 24px;	
}
.hidden {
    display: none;
}